{

  "Mine":"Mine",
  "All":"All",
  "Add Document":"Add Document",
  "_start for detail":"_keys",
  "History":"Updates",
  "Save":"Save",
  "Cancel":"Cancel",
  "Add New Document":"Add New Document",
  "Maximum size for file upload is 100 MB":"Maximum size for file upload is {{size}}",
  "File size uploaded is greater than 100 MB":"File size uploaded is greater than {{size}}"
}
